/* ---- .mediation-left-container ---- */
.mediation-left-container{
	float: left;
	width: 32%;
}
.mediation-right-container{
	float: right;
	width: 65%;
}
/* older-model */
.older-model .mediation-left-container{
	width: 100%;
}
.older-model .mediation-right-container{
	width: 100%;
}
@media (max-width:768px) {
	.mediation-left-container{
		width: 100%;
	}
	.mediation-right-container{
		width: 100%;
	}
}

/* ---- left-ads-box ---- */
.left-ads-box{
	width: 100%;
	margin-bottom: 0.75rem;
}
.left-ads-box img{
	width: 100%;
	height: auto;
}
.column-content-head{
	margin-bottom: 0.9rem;
}
.column-content-head a.more{
	line-height: 2.7rem;
}
@media (max-width:1200px) {
	.left-ads-box{
		margin-bottom: 1.25vw;
	}
	.column-content-head{
		margin-bottom: 1.5vw;
	}
	.column-content-head a.more{
		line-height: 4.5vw;
	}
}
@media (max-width:768px) {
	.left-ads-box{
		margin-bottom: 2vw;
	}
	.column-content-head{
		margin-bottom: 2.4vw;
		display: block;
	}
	.column-content-head h1{
		height: 6.8vw;
		line-height: 6.4vw;
		font-size: 4vw;
	}
	.column-content-head a.more{
		height: 6.4vw;
		line-height: 6.4vw;
		font-size: 3.2vw;
	}
}
@media (max-width:414px) {
	.left-ads-box{
		margin-bottom: 4vw;
	}
	.column-content-head{
		height: 8.4vw;
	}
	.column-content-head h1{
		height: 8.4vw;
		line-height: 8vw;
		font-size: 4.8vw;
	}
	.column-content-head a.more{
		height: 8.4vw;
		line-height: 8.8vw;
		font-size: 3.2vw;
	}
}

/* ---- news-lists Style ---- */
.mediation-lists{
	margin-bottom: 1.5rem;
}
.mediation-lists li{
	height: 2.1rem;
	line-height: 2.1rem;
	padding: 0rem 3.2rem 0rem 1rem;
	font-size: 0.8rem;
	color: #333333;
	position: relative;
	background-image: url(rshj202111_point-b.png);
	background-size: 0.3rem 0.3rem;
	background-repeat: no-repeat;
	background-position: left 0.85rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.mediation-lists li span{
	position: absolute;
	top: 0;
	right: 0;
	min-height: 2.1rem;
	line-height: 1.5rem;
	padding: 0.3rem 0;
	font-size: 0.7rem;
	color: #999999;
}
/* older-model */
.older-model .mediation-lists li{
	height: auto;
	min-height: 5.6vw;
	line-height: 3.6vw;
	padding: 1vw 10vw 1vw 3.2vw;
	font-size: 2.4vw;
	background-size: 1.2vw 1.2vw;
	background-position: left 2.6vw;
	overflow: auto;
	text-overflow: unset;
	white-space: unset;
}
.older-model .mediation-lists li span{
	min-height: 5.6vw;
	line-height: 3.6vw;
	padding: 1vw 0;
	font-size: 2vw;
}
@media (max-width:1200px) {
	.mediation-lists{
		margin-bottom: 2.5vw;
	}
	.mediation-lists li{
		height: 3.5vw;
		line-height: 3.5vw;
		padding: 0 5vw 0 1.75vw;
		font-size: 1.33vw;
		background-size: 0.5vw 0.5vw;
		background-position: left 1.5vw;
	}
	.mediation-lists li span{
		min-height: 3.5vw;
		line-height: 2.5vw;
		padding: 0.5vw 0;
		font-size: 1.25vw;
	}
}
@media (max-width:768px) {
	.mediation-lists{
		margin-bottom: 4vw;
	}
	.mediation-lists li{
		height: auto;
		min-height: 7.6vw;
		line-height: 5.2vw;
		padding: 1.2vw 10vw 1.2vw 3.2vw;
		font-size: 3.6vw;
		background-size: 1.2vw 1.2vw;
		background-position: left 3.2vw;
		overflow: auto;
		text-overflow: unset;
		white-space: unset;
	}
	.mediation-lists li span{
		min-height: 7.2vw;
		line-height: 4.8vw;
		padding: 1.2vw 0;
		font-size: 3.2vw;
	}
}
/* ---- tiaojie-list-container style ---- */
.tiaojie-list-container{
	padding: 1.8rem;
	padding-bottom: 0.75rem;
}
.tiaojie-list-container:last-of-type{
	padding-bottom: 1.8rem;
}
/* older-model */
.older-model .tiaojie-list-container{
	padding: 2vw;
	padding-bottom: 1.25vw;
}
.older-model .tiaojie-list-container:last-of-type{
	padding-bottom: 2vw;
}
@media (max-width:1200px) {
	.tiaojie-list-container{
		padding: 3vw;
		padding-bottom: 1.25vw;
	}
	.tiaojie-list-container:last-of-type{
		padding-bottom: 3vw;
	}
}
@media (max-width:768px) {
	.tiaojie-list-container{
		padding: 0;
		padding-bottom: 2vw;
	}
	.tiaojie-list-container:last-of-type{
		padding-bottom: 0vw;
	}
}
/* ---- mediation-swiper Style ---- */
.mediation-swiper .swiper-container {
	width: 100%;
	height: 13.2rem !important;
	overflow: hidden;
}
.mediation-swiper .swiper-slide {
	height: 2.2rem;
	overflow: hidden;
}
.mediation-swiper .swiper-slide a{
	text-decoration: none;
}
.mediation-swiper-container{
	margin-bottom: 1.5rem;
	border: 1px solid #dadada;
}
.kaiting-swiper-container{
	margin-bottom: 2.4rem;
}
.mediation-items-container a:hover{
	text-decoration: none;
}
.mediation-items{
	display: table;
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}

.mediation-swiper .swiper-slide:nth-of-type(2n+1) .mediation-items{
	background: #f5f5f5;
}
.tiaojie-list-container .mediation-items-container:nth-of-type(2n) .mediation-items{
	background: #f5f5f5;
}
.mediation-items li{
	height: 2.2rem;
	padding: 0 6px;
	display: table-cell;
	border-collapse: collapse;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	vertical-align: middle;
	line-height: 2.2rem;
	font-size: 14px;
	color: #333;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	
}
.mediation-items li span.webhide{
	display: none;
}
.mediation-swiper .swiper-slide a:hover .mediation-items li{
	color: #115db2;
}
.mediation-items-container a:hover .mediation-items li{
	color: #115db2;
}
.mediation-items li.zhongcai-songda{
	width: 25.7%;
}
.mediation-items li.zhongcai-name{
	width: 28%;
}
.mediation-items li.zhongcai-time{
	width: 90px;
	text-align: center;
	text-overflow: unset;
}
.mediation-items li.kaiting-bianhao{
	width: 23.15%;
}
.mediation-items li.kaiting-shenqing{
	width: 6rem;
	text-align: center;
}
.mediation-items li.kaiting-time{
	width: 160px;
	text-align: center;
	text-overflow: unset;
}
.mediation-items li.kaiting-didian{
	width: 22.22%;
}
.mediation-items li:first-of-type{
	border-left: none;
}
.mediation-items li:last-of-type{
	border-right: none;
}
.mediation-swiper-head li{
	background: #e7ecf4;
	border-bottom: 2px solid #fff;
}
.mediation-swiper-head li:first-of-type{
	background: #e7ecf4;
}
.mediation-swiper-head li{
	text-align: center;
	font-weight: bold;
}
.mediation-swiper-head li.title{
	text-align: center;
	padding-left: 0.6rem;
	padding-right: 0.6rem;
}
/* older-model */
.older-model .kaiting-swiper-container{
	margin-bottom: 4vw;
}
.older-model .mediation-swiper .swiper-container {
	width: 100%;
	height: 38vw !important;
	overflow: hidden;
}
.older-model .mediation-swiper .swiper-slide {
	height: 19vw;
	overflow: hidden;
}
.older-model .mediation-swiper-container{
	border: none;
}
.older-model .mediation-items{
	display: block;
	position: relative;
	padding: 7vw 0;
}
.older-model .mediation-items li{
	display: block;
	position: relative;
	padding: 0vw 0;
}
.older-model .mediation-items li{
	height: auto;
	display: block;
	border: none;
	width: 100%;
	height: 5vw;
	line-height: 5vw;
	font-size: 2.5vw;
	color: #333;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.older-model .mediation-items li span.webhide{
	display: inline;
}
.older-model .mediation-items li.zhongcai-songda{
	position: absolute;
	top: 2vw;
	left: 0;
	padding: 0 2vw;
	color: #666;
	width: 100%;
}
.older-model .mediation-items li.zhongcai-name{
	position: absolute;
	bottom: 2vw;
	left: 0;
	padding: 0 2vw;
	color: #666;
	width: calc(100% - 16vw);
}
.older-model .mediation-items li.zhongcai-time{
	position: absolute;
	bottom: 2vw;
	right: 2vw;
	width: 14vw;
	color: #999;
	text-overflow: unset;
}
.older-model .mediation-items li.con{
	width: 100%;
	padding: 0 2vw;
}
.older-model .mediation-items li.title{
	padding-left: 0;
	padding-right: 0;
	font-size: 2.8vw;
	line-height: 5.6vw;
	color: #333;
}
.older-model .mediation-items li.kaiting-bianhao{
	position: absolute;
	top: 2vw;
	left: 0;
	padding: 0 2vw;
	color: #666;
	width: 100%;
}
.older-model .mediation-items li.kaiting-shenqing{
	position: absolute;
	bottom: 2vw;
	left: 0;
	padding: 0 2vw;
	color: #666;
	width: calc(100% - 30vw);
	text-align: left;
}
.older-model .mediation-items li.kaiting-beishen{
	width: 100%;
	padding: 0 2vw;
}
.older-model .mediation-items li.kaiting-time{
	position: absolute;
	bottom: 2vw;
	right: 2vw;
	width: 26vw;
	color: #999;
	text-align: right;
}
.older-model .mediation-items li.kaiting-didian{
	display: none;
}
.older-model .mediation-items li:first-of-type{
	border-left: none;
}
.older-model .mediation-items li:last-of-type{
	border-right: none;
}
.older-model .mediation-swiper-head{
	display: none;
}
@media (max-width:768px) {
	.kaiting-swiper-container{
		margin-bottom: 6.4vw;
	}
	.mediation-swiper .swiper-container {
		width: 100%;
		height: 123.2vw !important;
		overflow: hidden;
	}
	.mediation-swiper .swiper-slide {
		height: 30.8vw;
		overflow: hidden;
	}
	.mediation-swiper-container{
		border: none;
	}
	.mediation-items{
		display: block;
		position: relative;
		padding: 11.6vw 0;
	}
	.mediation-items li{
		display: block;
		position: relative;
		padding: 0vw 0;
	}
	.mediation-items li{
		height: auto;
		display: block;
		border: none;
		width: 100%;
		height: 7.6vw;
		line-height: 7.6vw;
		font-size: 3.6vw;
		color: #333;
		text-align: left;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.mediation-items li span.webhide{
		display: inline;
	}
	.mediation-items li.zhongcai-songda{
		position: absolute;
		top: 4vw;
		left: 0;
		padding: 0 4vw;
		color: #666;
		width: 100%;
	}
	.mediation-items li.zhongcai-name{
		position: absolute;
		bottom: 4vw;
		left: 0;
		padding: 0 4vw;
		color: #666;
		width: calc(100% - 24vw);
	}
	.mediation-items li.zhongcai-time{
		position: absolute;
		bottom: 4vw;
		right: 4vw;
		width: 21vw;
		color: #999;
	}
	.mediation-items li.con{
		width: 100%;
		padding: 0 4vw;
	}
	.mediation-items li.title{
		padding-left: 0;
		padding-right: 0;
		font-size: 4vw;
		line-height: 6.4vw;
		color: #333;
	}
	.mediation-items li.kaiting-bianhao{
		position: absolute;
		top: 4vw;
		left: 0;
		padding: 0 4vw;
		color: #666;
		width: 100%;
	}
	.mediation-items li.kaiting-shenqing{
		position: absolute;
		bottom: 4vw;
		left: 0;
		padding: 0 4vw;
		color: #666;
		width: calc(100% - 40vw);
		text-align: left;
	}
	.mediation-items li.kaiting-beishen{
		width: 100%;
		padding: 0 4vw;
	}
	.mediation-items li.kaiting-time{
		position: absolute;
		bottom: 4vw;
		right: 4vw;
		width: 37vw;
		color: #999;
		text-align: right;
	}
	.mediation-items li.kaiting-didian{
		display: none;
	}
	.mediation-items li:first-of-type{
		border-left: none;
	}
	.mediation-items li:last-of-type{
		border-right: none;
	}
	.mediation-swiper-head{
		display: none;
	}
}